<resources>

    <style name="AppTheme" parent="Theme.AppCompat.Light.NoActionBar">
        <item name="android:buttonStyle">@style/GameButton</item>
        <item name="android:textColor">#000000</item>
    </style>

    <style name="GameButton">
        <item name="android:background">@drawable/xml_selector_gamebutton</item>
        <item name="android:textColor">@android:color/white</item>
        <item name="android:textSize">15sp</item>
        <item name="android:shadowColor">#646363</item>
        <item name="android:shadowDx">2</item>
        <item name="android:shadowDy">2</item>
        <item name="android:shadowRadius">2</item>
    </style>

    <style name="DialogButton" parent="android:Widget.Holo.Button.Borderless">
        <item name="android:background">@drawable/xml_background_dialog_button</item>
        <item name="android:textColor">@android:color/black</item>
        <item name="android:textSize">15sp</item>
    </style>

    <style name="TutorialTextView">
        <item name="android:background">@drawable/xml_background_tutorialtextview</item>
        <item name="android:textColor">#000000</item>
        <item name="android:textSize">15sp</item>
    </style>

</resources>
